[Main]
UpdateDataBaseDate=
WindowState=0
AutoUninstaller=0
AutoPowerfulScan=1
Language=English
IU9NewTool=1
SHNew=0

[Software]
ColumnIndex=0
SortState=1

[ExplorerBtn]
Show=0

[ActionCenter]
Hide=0

[Pro]
AutoUpdate=0